Application: gvSIG desktop - gvSIG bugs #765
Add WMS layer OK button that shouldn't be enabled
06/12/2012 03:38 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: WMS

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2048 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Run the "add layer" tool.
2. Click on the WMS tab and press "Ok".
3. The error console appears.

The OK button should keep disabled untill all the parameters of the wizard are set.

History

#1 - 06/20/2012 01:36 PM - Francisco Puga
- Target version deleted (1.12.0-final)

This issue was target to 1.12.0-final but it seems to be referred to 2.x branch. | remove the target version.

#2 - 09/26/2012 01:28 PM - Manuel Madrid

- Priority changed from Normal to Low

#3 - 01/13/2014 07:48 PM - Alvaro Anguix

- Status changed from New to Closed

En la 2166 funciona correctamente. Lo cierro.
